Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.emboss.jemboss.parser.acd
Class Application

    java.lang.Object
      |
      +--org.emboss.jemboss.parser.acd.Application

public class Application
extends java.lang.Object

Constructor Summary
`Application(java.lang.String name)`

Method Summary
`java.lang.String` | `getDoc()`
`java.lang.String` | `getGroups()`
`java.lang.String` | `getName()`
`void` | `setDoc(java.lang.String doc)`
`void` | `setGroups(java.lang.String groups)`
`void` | `setName(java.lang.String name)`

Methods inherited from class java.lang.Object
`, clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Application

    public Application(java.lang.String name)

Method Detail

### setName

    public void setName(java.lang.String name)

### setDoc

    public void setDoc(java.lang.String doc)

### setGroups

    public void setGroups(java.lang.String groups)

### getName

    public java.lang.String getName()

### getDoc

    public java.lang.String getDoc()

### getGroups

    public java.lang.String getGroups()

Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD